@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 利用申込関係書類
/
==========================================================/*/
#etc-frq-doc{

	
}

/*#sec03 table tbody tr > th,
#sec03 table tbody tr > td{
	padding: var(--mgn-s) var(--mgn-s);
}*/

#sec03 table tbody tr > th,
#sec03 table tbody tr > td{
	white-space:nowrap;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec03 table tbody tr > th{
		white-space:nowrap;
	}

}
